.header-banner {
  background: url("../img/Rectangle.jpg") no-repeat center / cover;

  @include size-xs {
    height: 515px;
  }

  @include size-m {
    height: 735px;
  }

  .paragraph--type--header-banner {
    display: flex;
    align-items: center;
    flex-direction: column;

    .field--name-field-title {
      max-width: 900px;
      margin: 195px auto 0;
      color: #fff;
      font-weight: 500;
      text-align: center;
      letter-spacing: 0.02em;

      @include size-xs {
        font-size: 32px;
        line-height: 45px;
      }

      @include size-m {
        font-size: 64px;
        line-height: 90px;
      }
    }

    .field--name-field-about {
      margin-top: 25px;
      color: $white;
      line-height: 27px;
      text-align: center;
      text-transform: uppercase;

      @include size-xs {
        font-size: 16px;
      }

      @include size-m {
        font-size: 18px;
      }
    }
  }
}
